NPM-HELP(1)

NAME
npm-help -- Get help on npm

SYNOPSIS
npm help <topic>
npm help some search terms

DESCRIPTION
If supplied a topic, then show the appropriate documentation page.

If the topic does not exist, or if multiple terms are provided, then run the help-search command to find a match. Note that, if help-search finds a single subject, then it will run help on that topic, so unique matches are equivalent to specifying a topic name.

CONFIGURATION

  viewer

•   Default: "man" on Posix, "browser" on Windows

•   Type: path

The program to use to view help content.

Set to "browser" to view html help content in the default web browser.

SEE ALSO

•   npm help npm

•   README

•   npm help faq

•   npm help folders

•   npm help config

•   npm help config

•   npm help npmrc

•   npm help package.json

•   npm help help-search

•   npm help index